r_base: '3.4'
pin_run_as_build:
  numpy:
    max_pin: x.x
    min_pin: x.x
  python:
    max_pin: x.x
    min_pin: x.x
python: '2.7'
target_platform: linux-64
perl: 5.26.0
lua: '5'
cpu_optimization_target: nocona
numpy: '1.14'
